Subject: Short summary: China/Chinese related Gopher servers

From: Hartmut Bohn <[email-masked]>
Date: Tue, 1 Jun 1993 10:29:27 +0200

Hi net!

Here is a very, very short summary of the information I got from CCNET
when I asked about China related Gopher servers a few weeks ago. I hope
that this posting results in more information (come on, there must be
more! :-) )

Not much, but anyway, here it is:

CHINA/CHINESE RELATED GOPHER SERVERS AND WAIS
=============================================

Summarized by H. Bohn

Last update: 1993-05-31

BIG5-Gopher Servers in Taiwan:
------------------------------

        gopher.ccu.edu.tw Port 70
        gopher.csie.nctu,edu.tw Port 70
        cc.nsysu.edu.tw Port 70

                              (Yang HungJen <[email-masked]>)

        To read Chinese on Taiwanese BIG5 gopher servers you need
        eight-bit-clean gopher client software.

                              (Stephen G. Simpson <[email-masked]>)

ANU WAIS/Gopher Server at the Australian National University, Canberra
----------------------------------------------------------------------

        ANU-Asian-Computing
        ANU-Asian-Religion
        ANU-Pacific-Linguistics
        ANU-Pacific-Relations
        ANU-Thai-Yunnan
        ANU-Theses Abstracts

                              (Ross Paterson <[email-masked]>)

        Current address:  [email-masked] Port 70
        Future address:   [email-masked] Port 70

                              (Dr T. M. Ciolek <[email-masked]>)

Soon to come: Gopher Site for CJK-Computing in the US
-----------------------------------------------------

        John McRae ([email-masked]) writes:

                Date: Wed, 28 Apr 93
                Subject: a CJK gopher site in the making

                We are in the process of  setting up a gopher
                site for CJK computing. It will be early June
                at least before we+re ready to open it up to
                the outside world [...]

P.S. I'll put this info on ftp.lrz-muenchen.de in pub/culture/east-asia/netinfo/
--
 ,'|_____,    /   ---, |  Hartmut Bohn, M.A.  Computerlinguistik / Sinologie
/| |  |  |  -/--- __/_ |  Walramsneustr. WG          Universitaet Trier
 |  / | \    \ /   |   |  D 54290 Trier                    Germany
 |   \|      /\   \/   o  Tel.: 0651-42238    email: [email-masked]
           "Froschschenkel sind auch eine Art von Quarkspeise!"